.form-control {
  font-size:0.7rem;
  border-radius: 15px !important;
}

  > .form-control,
  > .form-control-plaintext,
  > .form-select {
    height: 70px;
  }
  
.form-floating input,
.form-floating textarea,
.form-floating select {
	margin-bottom: 10px;
}

.form-select {
  border-radius: 15px !important;	
}